body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	color: #333;
	text-align: left;
	background-image: url('../images/bg-admin.jpg');
	background-position: center center;
}

h1 {
	color: #902F52;
	font-size: 20pt;
	padding: 15px 10px 10px 30px;
	margin: 0;
	overflow: hidden;
}

h2 a {
	color: #eee;
	font-size: 11px;
	margin: 0;
	text-shadow: 0 -1px 0 #000;
	text-decoration:none;
}

h2 a:hover {
	color: #eee;
	text-decoration: underline;
	margin: 0;
}

a {
	color: #902d50;
	text-decoration: underline;
}

a:hover {
	color: #902d50;
	text-decoration: none;
}

input, textarea, option, select {
	color: #000;
	font-family: Arial;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

input:focus, textarea:focus {
	border: 1px solid #3293D6;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

/* CONTENT */
#container {
	width: 464px;
	margin: 6% auto 1em;
	padding: 0;
}

#login {
	color: #383838;
	text-align: left;
	font-weight: bold;
	background-color:#F5F5F5;
	border-radius:9px;
	box-shadow: 0 1px 30px #333333;
}

#login h1 {
	border-bottom:1px solid #ccc;
	color:#333;
	text-shadow:0 1px 0 #fff;
}

#login a { color:#3A6EA7; }
#login label { text-shadow: 0 1px 0 #fff; }
#login form {
	border-top:1px solid #fff;
	margin: 0;
	padding: 30px;
}

#login .submit {
	margin: 1em 1px;
	padding: 0;
	display: block;
	float:left;
}

#login .submit input {
	padding: 4px 10px;
}

/* ERROR */
.error, #error {
	margin: 0;
	padding: 10px 15px;
	border: 1px solid #EC9B9B;
	background-color: #FAE2E3;
	text-align: left;
	border-radius:9px;
	box-shadow: 0 1px 30px #333333;
}

#error ol {
	margin: 15px 0 0 0;
	padding-bottom: 0;
}

#error li {
	_margin-left: 45px;
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
}

#error h3 {
	margin: 0;
	padding: 5px 0 12px 30px;
	background: url(../images/admin/icon-cancel.png) no-repeat 0 0;
	font-size: 16px;
	text-indent:14px;
}

/* ERROR */
.warn, #warn {
	margin: 0;
	padding: 10px 15px;
	border: 1px solid #4F8A10;
	
	background-color: #DFF2BF;
	text-align: left;
	border-radius:9px;
	box-shadow: 0 1px 30px #333333;
	margin-bottom:6px;
}

#warn ol {
	margin: 15px 0 0 0;
	padding-bottom: 0;
}

#warn li {
	_margin-left: 45px;
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
}

#warn h3 {
	margin: 0;
	padding: 5px 0 12px 30px;
	background:  url(../images/admin/icon-valid.png) no-repeat scroll 6px 6px;
	font-size: 16px;
	color:#4F8A10;	
	text-indent:14px;
}



/* CLASS */

.input {
	border:1px solid #ccc;
	width: 365px;
	margin:0;
	padding: 6px 4px 6px 35px;
}

.email_field { background: #fff url(../images/admin/bg_form_email.png) no-repeat scroll 10px 8px; }
.password_field { background: #fff url(../images/admin/bg_form_password.png) no-repeat scroll 10px 8px; }

.button {
	background: -moz-linear-gradient(center top , #F9F9F9, #E3E3E3) repeat scroll 0 0 transparent; 
	background: -webkit-gradient(linear, center top ,center bottom, from(#F9F9F9), to(#E3E3E3)) repeat scroll 0 0 transparent;
	border-color: #CCCCCC #BBBBBB #A0A0A0;
	border-left: 1px solid #BBBBBB;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #BBBBBB;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	margin: 0;
	outline: medium none;
	padding: 3px 8px;
}

.button:hover {
	border:1px solid #939393;
	cursor:pointer;
}

.clear { clear: both; }
.hide { display: none; }
.bold { font-weight: bold; }

.field { margin-bottom: 20px; }

.fl { float: left; }
.fr { float: right; }

.no-margin { margin: 0; }
.margin-right-5 { margin-right: 5px; }

.padding-30 { padding: 30px; }

.center { text-align: center; }

div.bx-auth-serv-icons {
    padding: 0 30px 10px;
}

div.bx-auth-serv-icons a {
    color: #646464;
    display: inline-block;
    margin: 1px;
    outline: medium none;
    text-decoration: none;
}
div.bx-auth-serv-icons a:hover {
    border: 1px solid #D9D9D9;
    margin: 0;
}
div.bx-auth-serv-icons i {
    cursor: pointer;
    display: inline-block;
    margin: 3px;
    vertical-align: middle;
}
div.bx-auth-lbl {
    margin-bottom: 4px;
    margin-top: 8px;
}
.bx-ss-icon {
    background-image: url("../images/icons.png");
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}
openid {
    background-position: 0 -192px;
}
.yandex {
    background-position: 0 0;
}
.openid-mail-ru {
    background-position: 0 -48px;
}
.livejournal {
    background-position: 0 -16px;
}
.liveinternet {
    background-position: 0 -128px;
}
.blogger {
    background-position: 0 -144px;
}
.rambler {
    background-position: 0 -160px;
}
.liveid {
    background-position: 0 -176px;
}
.facebook {
    background-position: 0 -32px;
}
.twitter {
    background-position: 0 -96px;
}
.vkontakte {
    background-position: 0 -80px;
}
.mymailru {
    background-position: 0 -64px;
}
.google {
    background-position: 0 -112px;
}
.odnoklassniki {
    background-position: 0 -208px;
}

